clc; clear; close all; format short;

folderName = [ "MelonMotor";
               "MadJennington";
               "ExpOneMadJenny";
               "ExpTwoMadJenny";
               "ExpThreeMadJenny" ];

getCalibrationResults();

for idx = 1 : length( folderName )
    getPostProcessingResults( folderName( idx ) )
end